prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-bmpx8x
Description: Pressure and temperature sensor
Version: 1.7.1

Libs: -L${libdir} -lupmc-bmpx8x
Cflags: -I${includedir}/upm

Requires: mraa,upmc-utilities
Requires.private: 
